<?php
function smarty_function_draw_text_link($params,&$smarty){
	$html = yes_draw_href_text($params['data']['text'],$params['data']['link'],$params['data']['access'],$params['data']['style'],$params['data']['css_class'],$params['data']['params']);
	return $html;
}
